<section class="section block-{{block.pk}} {{block.css_class}}" style="{{block.css_style}}">
  <div class="container">
    <div class="columns is-desktop is-vcentered">
      <div class="is-vertical-center {{block.selector_left}}">
        {% if block.title %}
        <h2 class="is-size-4 is-size-1-desktop has-text-centered">{{block.title}}</h2>
        {% endif %}
        {{block.body|safe}}
      </div>
      <div class="{{block.selector_right}}"><img src="{{block.image}}" alt="{{block.title}}"></div>
    </div>
  </div>
</section>